Press "Enter" to skip to content

Jailbreak que utiliza o método Limera1n pode estar com os dias contados! (atualizado 2x)

Isto foi relatado por um usuário no fórum do UnderLinux, pois ele encontrou dificuldades para efetuar o processo de jailbreak,  ele levantou a hipótese de que a Apple alterou o hardware dos novos gadgets como iPod touch, iPhone e iPad 🙁 .

Se isto for verdade, infelizmente o usuário que comprou o seu gadget recentemente ou pretende adquirir um, pode estar impedido temporariamente de fazer o processo de jailbreak.

Pois a única maneira que existia para anular o método de jailbreak Limera1n, era a Apple alterar o hardware dos seus gadgets e pelo que parece, ela já pode ter alterado as partes internas de seus aparelhos.

O método desenvolvido pelo hacker Geohot é tão bom, que até o método Redsn0w do iPhone Dev-Team utiliza o mesmo exploit, para os aparelhos antigos, aí vai a notícia boa o jailbreak sempre vai existir, vai ser permanente, o problema vai ser para os novos gadgets.

E infelizmente, se esta notícia realmente for verdadeira, a Apple foi rápida no gatilho e já teria alterado o hardware dos novos aparelhos, fechando com isto a possibilidade de fazer o processo de  jailbreak utilizando a ferramenta Limera1n.

Confira o relato do usuário que postou no fórum do UnderLinux:

Eu fui a Apple Store hoje com o objetivo de comprar um iPad como presente de Natal para a minha namorada. Ela me disse que preferia ele com jailbreak, portanto sentei na frente do meu computador, baixei o Redsn0w e tentei fazer o processo de jailbreak.

O problema que ocorre é que o Redsn0w foi incapaz de carregar a IBSS pwned. Além disso, o aparelho ficou parado quando ele tentou despejar sobre o bootrom. Tudo isso me levou a pensar que a Apple corrigiu o sistema de injeção via USB.

Se isto for verdade todos os aparelhos que contém o número de série do iOS xx050 ou superior (onde o número 50 indica a semana em que o aparelho foi produzido), são invulneráveis a ferramenta Limera1n.

Mas atenção, esta notícia ainda não foi confirmada por nenhum hacker conhecido, principalmente o MuscleNerd do iPhone Dev-Team, então considere esta notícia como um rumor por enquanto.

Agora se esta notícia realmente vier a ser comprovada, ela vai afetar o iPhone 3GS, iPhone 4, iPod touch 4G e iPad que forem adquiridos daqui em diante.

Aparelhos antigos estão livres desta limitação, portanto, fazer o processo de jailbreak ainda vai ser viável.

Eu particularmente acho estranho, pois o iPhone 4 foi lançado recentemente, mas como eu sempre digo: A Apple sempre pode supreender 😛 .

Aparecendo qualquer novidade, atualizaremos este post 😉 .

Abraços para todos 🙂 .

Atualização: Eu escrevi que isto estava soando estranho, e estava certo, agora à pouco foi confirmado que esta notícia não tem fundamento, pois se você reparar nas imagens, os números da versões dos velhos e novos iboots são semelhantes, onde se lê iBoot 574, 4 o exploit é vulnerável portanto a falha pode ter sido do próprio usuário que relatou este bug no fórum do UnderLinux  😛 .

Mas, se aparecer qualquer notícia referente a este assunto, voltaremos a atualizar este post 😉 .

Atualização 2: O hacker MuscleNerd do iPhone Dev-Team confirmou que não existe problema algum, mesmo porque as versões dos iBoots são semelhantes, sendo que não é possível a Apple alterar tão rapidamente o hardware dos seus gadgets.

O jailbreak permanente ainda está assegurado, ufa 😛 .

Abraços para todos

Via